.version.contact /* version checker */
{
	color: #000001;
	background-color: #860098;
}

.html
{
	background-color: #7F7F7F;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 844px;
	background-image: none;
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	background-color: #FFFFFF;
	margin-left: auto;
	margin-right: auto;
	margin-top: -1px;
}

#page_position_content
{
	margin-bottom: -1px;
	padding-top: 130px;
}

#u318
{
	z-index: 110;
	width: 960px;
	height: 12px;
	top: -1px;
	left: 50%;
	margin-left: -480px;
}

#u2005
{
	z-index: 109;
	width: 960px;
	height: 130px;
	top: 1px;
	left: 50%;
	margin-left: -480px;
}

#u1999
{
	z-index: 142;
	width: 200px;
	top: 32px;
	left: 50%;
	margin-left: -460px;
}

#u1999_clip
{
	width: 200px;
	height: 84px;
}

#u1999_img
{
	margin-bottom: -1px;
}

#menuu1241
{
	z-index: 111;
	width: 476px;
	top: 61px;
	left: 50%;
	margin-left: -16px;
}

#u1274
{
	width: 81px;
	min-height: 43px;
	margin-right: -10000px;
}

#u1275
{
	width: 81px;
	padding-bottom: 26px;
}

#u1275:hover
{
	margin: 0px;
}

#u1277-4
{
	width: 42px;
	min-height: 17px;
	margin-right: -10000px;
	top: 13px;
	left: 19px;
}

#u1275:hover #u1277-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u1249
{
	width: 79px;
	min-height: 43px;
	margin-right: -10000px;
	left: 83px;
}

#u1250
{
	width: 79px;
	padding-bottom: 26px;
}

#u1253-4
{
	width: 41px;
	min-height: 17px;
	margin-right: -10000px;
	top: 13px;
	left: 19px;
}

#u1275.MuseMenuActive #u1277-4,#u1250:hover #u1253-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u1242
{
	width: 94px;
	min-height: 43px;
	margin-right: -10000px;
	left: 164px;
}

#u1245
{
	width: 94px;
	padding-bottom: 26px;
}

#u1248-4
{
	width: 56px;
	min-height: 17px;
	margin-right: -10000px;
	top: 13px;
	left: 19px;
}

#u1250.MuseMenuActive #u1253-4,#u1245:hover #u1248-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u1267
{
	width: 123px;
	min-height: 43px;
	margin-right: -10000px;
	left: 260px;
}

#u1268
{
	width: 123px;
	padding-bottom: 26px;
}

#u1270-4
{
	width: 85px;
	min-height: 17px;
	margin-right: -10000px;
	top: 13px;
	left: 19px;
}

#u1245.MuseMenuActive #u1248-4,#u1268:hover #u1270-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u1282
{
	width: 91px;
	min-height: 43px;
	margin-right: -10000px;
	left: 385px;
}

#u1283
{
	width: 91px;
	padding-bottom: 26px;
}

#u1275.MuseMenuActive,#u1250.MuseMenuActive,#u1245.MuseMenuActive,#u1268.MuseMenuActive,#u1283.MuseMenuActive
{
	margin: 0px;
}

#u1286-4
{
	width: 53px;
	min-height: 17px;
	margin-right: -10000px;
	top: 13px;
	left: 19px;
}

#u1268.MuseMenuActive #u1270-4,#u1283:hover #u1286-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u1283.MuseMenuActive #u1286-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u2508
{
	z-index: 104;
	width: 960px;
	border-color: #000000;
	background-color: #ECEAEB;
	padding-bottom: 19px;
	position: relative;
}

#u2509-4
{
	z-index: 105;
	width: 920px;
	min-height: 45px;
	background-color: transparent;
	line-height: 36px;
	color: #0071BC;
	font-size: 30px;
	text-align: center;
	font-family: open-sans, sans-serif;
	font-weight: 700;
	position: relative;
	margin-right: -10000px;
	margin-top: 42px;
	left: 20px;
}

#widgetu1206
{
	z-index: 7;
	width: 0.01px;
	height: 293px;
	margin-left: 22px;
	margin-top: 50px;
	position: relative;
}

#widgetu1215
{
	z-index: 8;
	width: 214px;
	height: 46px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u1218-4
{
	z-index: 9;
	width: 200px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	line-height: 13px;
	color: #515A5F;
	font-size: 13px;
	text-align: left;
	font-family: open-sans, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
}

#u1217-4
{
	z-index: 13;
	width: 202px;
	min-height: 14px;
	border-color: #C4C4C4;
	background-color: #F2F2F2;
	padding: 6px;
	color: #C4C4C4;
	font-size: 12px;
	line-height: 12px;
	font-family: open-sans, sans-serif;
	font-weight: 400;
	font-style: italic;
	position: relative;
	margin-right: -10000px;
	margin-top: 20px;
}

#widgetu1215:hover #u1217-4
{
	border-color: #6B6B6B;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 14px;
	margin: 20px -10000px 0px 0px;
}

#widgetu1215.focus-st #u1217-4
{
	border-color: #6B6B6B;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 14px;
	margin: 20px -10000px 0px 0px;
}

#widgetu1215.non-empty-st #u1217-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu1215:hover #u1217-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu1215.focus-st #u1217-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu1227
{
	z-index: 17;
	width: 214px;
	height: 46px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 234px;
}

#widgetu1215.fld-err-st,#widgetu1227.fld-err-st
{
	background-color: transparent;
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	-khtml-border-radius: 0px;
	border-radius: 0px;
	margin: 0px -10000px 0px 0px;
}

#u1229-4
{
	z-index: 18;
	width: 200px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	line-height: 13px;
	color: #515A5F;
	font-size: 13px;
	text-align: left;
	font-family: open-sans, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
}

#widgetu1227.fld-err-st #u1229-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	margin: 0px -10000px 0px 0px;
}

#u1231-4
{
	z-index: 22;
	width: 202px;
	min-height: 14px;
	border-color: #C4C4C4;
	background-color: #F2F2F2;
	padding: 6px;
	color: #C4C4C4;
	font-size: 12px;
	line-height: 12px;
	font-family: open-sans, sans-serif;
	font-weight: 400;
	font-style: italic;
	position: relative;
	margin-right: -10000px;
	margin-top: 20px;
}

#widgetu1227:hover #u1231-4
{
	border-color: #6B6B6B;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 14px;
	margin: 20px -10000px 0px 0px;
}

#widgetu1227.focus-st #u1231-4
{
	border-color: #6B6B6B;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 14px;
	margin: 20px -10000px 0px 0px;
}

#widgetu1215.fld-err-st #u1217-4,#widgetu1227.fld-err-st #u1231-4
{
	border-color: #D7244C;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 14px;
	margin: 20px -10000px 0px 0px;
}

#widgetu1227.non-empty-st #u1231-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu1227:hover #u1231-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu1227.focus-st #u1231-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu1215_input,#widgetu1215_prompt,#widgetu1227_input,#widgetu1227_prompt
{
	width: 202px;
	min-height: 14px;
	color: #C4C4C4;
	font-family: open-sans, sans-serif;
	font-size: 12px;
	font-style: italic;
	font-weight: 400;
	padding: 6px;
}

#u1214-4
{
	z-index: 26;
	width: 200px;
	min-height: 21px;
	background-color: transparent;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	padding-top: 4px;
	font-size: 12px;
	line-height: 14px;
	font-family: Palatino, Palatino Linotype, Georgia, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 240px;
	left: 140px;
}

#widgetu1206.frm-sub-st #u1214-4 p
{
	color: #999999;
	font-size: 14px;
	line-height: 1;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
}

#u1220-4
{
	z-index: 30;
	width: 200px;
	min-height: 21px;
	background-color: transparent;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	padding-top: 4px;
	color: #FF0000;
	font-size: 12px;
	line-height: 14px;
	font-family: Palatino, Palatino Linotype, Georgia, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 240px;
	left: 140px;
}

#widgetu1206.frm-subm-err-st #u1220-4 p
{
	color: #D7244C;
	font-size: 14px;
	line-height: 1;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
}

#u1221-4
{
	z-index: 34;
	width: 200px;
	min-height: 21px;
	background-color: transparent;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	padding-top: 4px;
	color: #00FF00;
	font-size: 12px;
	line-height: 12px;
	font-family: Palatino, Palatino Linotype, Georgia, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 240px;
	left: 140px;
}

#widgetu1206.frm-sub-st #u1214-4,#widgetu1206.frm-subm-err-st #u1220-4,#widgetu1206.frm-subm-ok-st #u1221-4
{
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	min-height: 25px;
}

#widgetu1206.frm-subm-ok-st #u1221-4 p
{
	color: #999999;
	font-size: 14px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
}

#u1207-17
{
	z-index: 38;
	min-height: 40px;
	width: 448px;
	position: relative;
	margin-right: -10000px;
	margin-top: 253px;
	background: url("../images/u1207-17.png") no-repeat 0px 0px;
}

#u1207-17:hover
{
	background: url("../images/u1207-17-r.png") no-repeat 0px 0px;
}

#u1207-17:active
{
	background: url("../images/u1207-17-m.png") no-repeat 0px 0px;
}

#widgetu1206.frm-sub-st #u1207-17
{
	background: url("../images/u1207-17-fs.png") no-repeat 0px 0px;
}

#widgetu1222
{
	z-index: 55;
	width: 448px;
	height: 171px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 63px;
}

#widgetu1222.fld-err-st
{
	background-color: transparent;
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	-khtml-border-radius: 0px;
	border-radius: 0px;
	margin: 63px -10000px 0px 0px;
}

#u1224-4
{
	z-index: 56;
	width: 200px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	line-height: 13px;
	color: #515A5F;
	font-size: 13px;
	text-align: left;
	font-family: open-sans, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
}

#widgetu1215.fld-err-st #u1218-4,#widgetu1222.fld-err-st #u1224-4
{
	border-style: none;
	border-color: transparent;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	margin: 0px -10000px 0px 0px;
}

#widgetu1215.fld-err-st #u1218-4 p,#widgetu1215.fld-err-st #u1218-4 span,#widgetu1227.fld-err-st #u1229-4 p,#widgetu1227.fld-err-st #u1229-4 span,#widgetu1222.fld-err-st #u1224-4 p,#widgetu1222.fld-err-st #u1224-4 span
{
	color: #D7244C;
}

#u1226-4
{
	z-index: 60;
	width: 436px;
	min-height: 139px;
	border-color: #C4C4C4;
	background-color: #F2F2F2;
	padding: 6px;
	color: #C4C4C4;
	font-size: 12px;
	line-height: 12px;
	font-family: open-sans, sans-serif;
	font-weight: 400;
	font-style: italic;
	position: relative;
	margin-right: -10000px;
	margin-top: 20px;
}

#widgetu1222:hover #u1226-4
{
	border-color: #6B6B6B;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 139px;
	margin: 20px -10000px 0px 0px;
}

#widgetu1222.focus-st #u1226-4
{
	border-color: #6B6B6B;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 139px;
	margin: 20px -10000px 0px 0px;
}

#widgetu1222.fld-err-st #u1226-4
{
	border-color: #D7244C;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 139px;
	margin: 20px -10000px 0px 0px;
}

#widgetu1222.non-empty-st #u1226-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu1222:hover #u1226-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu1222.focus-st #u1226-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu1215.fld-err-st #u1217-4 *,#widgetu1227.fld-err-st #u1231-4 *,#widgetu1222.fld-err-st #u1226-4 *
{
	color: #D7244C;
	font-style: italic;
}

#widgetu1222_input,#widgetu1222_prompt
{
	width: 436px;
	min-height: 139px;
	color: #C4C4C4;
	font-family: open-sans, sans-serif;
	font-size: 12px;
	font-style: italic;
	font-weight: 400;
	padding: 6px;
}

#widgetu1215.focus-st #widgetu1215_prompt,#widgetu1227.focus-st #widgetu1227_prompt,#widgetu1222.focus-st #widgetu1222_prompt
{
	padding-top: 6px;
	padding-bottom: 6px;
	visibility: hidden;
}

#widgetu1215:hover #widgetu1215_input,#widgetu1215.focus-st #widgetu1215_input,#widgetu1215.fld-err-st #widgetu1215_input,#widgetu1215:hover #widgetu1215_prompt,#widgetu1215.fld-err-st #widgetu1215_prompt,#widgetu1227:hover #widgetu1227_input,#widgetu1227.focus-st #widgetu1227_input,#widgetu1227.fld-err-st #widgetu1227_input,#widgetu1227:hover #widgetu1227_prompt,#widgetu1227.fld-err-st #widgetu1227_prompt,#widgetu1222:hover #widgetu1222_input,#widgetu1222.focus-st #widgetu1222_input,#widgetu1222.fld-err-st #widgetu1222_input,#widgetu1222:hover #widgetu1222_prompt,#widgetu1222.fld-err-st #widgetu1222_prompt
{
	padding-top: 6px;
	padding-bottom: 6px;
}

#widgetu1215.non-empty-st #widgetu1215_prompt,#widgetu1227.non-empty-st #widgetu1227_prompt,#widgetu1222.non-empty-st #widgetu1222_prompt
{
	visibility: hidden;
}

#u1235-4
{
	z-index: 77;
	width: 448px;
	min-height: 29px;
	background-color: transparent;
	line-height: 22px;
	color: #0071BC;
	font-size: 18px;
	text-align: left;
	font-family: open-sans, sans-serif;
	font-weight: 700;
	margin-left: 512px;
	top: -278px;
	margin-bottom: -29px;
	position: relative;
}

#u1236-11
{
	z-index: 81;
	width: 428px;
	min-height: 65px;
	background-color: transparent;
	line-height: 17px;
	color: #515A5F;
	font-size: 13px;
	text-align: left;
	font-family: open-sans, sans-serif;
	font-weight: 400;
	margin-left: 512px;
	top: -243px;
	margin-bottom: -85px;
	position: relative;
}

#pu1237-4
{
	width: 0.01px;
	margin-left: 512px;
	margin-top: -138px;
}

#u1237-4
{
	z-index: 92;
	width: 58px;
	min-height: 40px;
	background-color: transparent;
	line-height: 16px;
	color: #E03F4E;
	font-size: 13px;
	text-align: left;
	font-family: open-sans, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
}

#u1232-4
{
	z-index: 64;
	width: 350px;
	min-height: 40px;
	background-color: transparent;
	line-height: 16px;
	color: #515A5F;
	font-size: 13px;
	text-align: left;
	font-family: open-sans, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	left: 78px;
}

#pu1238-4
{
	width: 0.01px;
	margin-left: 512px;
	margin-top: -92px;
}

#u1238-4
{
	z-index: 96;
	width: 58px;
	min-height: 40px;
	background-color: transparent;
	line-height: 16px;
	color: #E03F4E;
	font-size: 13px;
	text-align: left;
	font-family: open-sans, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
}

#u1233-5
{
	z-index: 68;
	width: 350px;
	min-height: 40px;
	background-color: transparent;
	line-height: 16px;
	color: #515A5F;
	font-size: 13px;
	text-align: left;
	font-family: open-sans, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	left: 78px;
}

#pu1239-4
{
	width: 0.01px;
	margin-left: 512px;
	margin-top: -46px;
}

#u1239-4
{
	z-index: 100;
	width: 58px;
	min-height: 40px;
	background-color: transparent;
	line-height: 16px;
	color: #E03F4E;
	font-size: 13px;
	text-align: left;
	font-family: open-sans, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
}

#u1234-4
{
	z-index: 73;
	width: 175px;
	min-height: 19px;
	background-color: transparent;
	line-height: 16px;
	color: #515A5F;
	font-size: 13px;
	text-align: left;
	font-family: open-sans, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	left: 78px;
}

#u327
{
	z-index: 2;
	width: 960px;
	padding-bottom: 15px;
	margin-top: 116px;
}

#u328-4
{
	z-index: 3;
	width: 916px;
	min-height: 24px;
	margin-right: -10000px;
	margin-top: 111px;
	left: 24px;
}

body
{
	position: relative;
	min-width: 962px;
}

#page .verticalspacer
{
	clear: both;
}

